Bug 1030012 - [abrt] gnome-shell-3.10.1-1.fc20: sem_post: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.10.1-1.fc20: sem_post: Process /usr/bin/python2.7 was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:36c2a174173935b59effd7eb761...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 12:05 EST by Jason Grunhut
Modified: 2015-06-29 08:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:54:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.78 KB, text/plain)
2013-11-13 12:05 EST, Jason Grunhut
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details
File: core_backtrace (13.41 KB, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details
File: dso_list (5.47 KB, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details
File: environ (7.00 KB, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details
File: maps (25.27 KB, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details
File: open_fds (508 bytes, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details
File: var_log_messages (490 bytes, text/plain)
2013-11-13 12:06 EST, Jason Grunhut
no flags Details

  None (edit)
Description Jason Grunhut 2013-11-13 12:05:50 EST
Version-Release number of selected component:
gnome-shell-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/gnome-shell-perf-tool
crash_function: sem_post
executable:     /usr/bin/python2.7
kernel:         3.11.6-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sem_post at ../nptl/sysdeps/unix/sysv/linux/x86_64/sem_post.S:33
 #1 PyThread_release_lock at /usr/src/debug/Python-2.7.5/Python/thread_pthread.h:349
 #2 g_datalist_clear at gdataset.c:277
 #3 g_dbus_connection_finalize at gdbusconnection.c:699
 #5 on_worker_message_about_to_be_sent at gdbusconnection.c:2434
 #6 _g_dbus_worker_emit_message_about_to_be_sent at gdbusprivate.c:502
 #7 continue_writing at gdbusprivate.c:1496
 #8 continue_writing_in_idle_cb at gdbusprivate.c:1557
 #13 gdbus_shared_thread_func at gdbusprivate.c:278
 #14 g_thread_proxy at gthread.c:798
Comment 1 Jason Grunhut 2013-11-13 12:05:59 EST
Created attachment 823567 [details]
File: backtrace
Comment 2 Jason Grunhut 2013-11-13 12:06:05 EST
Created attachment 823568 [details]
File: cgroup
Comment 3 Jason Grunhut 2013-11-13 12:06:09 EST
Created attachment 823569 [details]
File: core_backtrace
Comment 4 Jason Grunhut 2013-11-13 12:06:13 EST
Created attachment 823570 [details]
File: dso_list
Comment 5 Jason Grunhut 2013-11-13 12:06:19 EST
Created attachment 823571 [details]
File: environ
Comment 6 Jason Grunhut 2013-11-13 12:06:28 EST
Created attachment 823572 [details]
File: exploitable
Comment 7 Jason Grunhut 2013-11-13 12:06:33 EST
Created attachment 823573 [details]
File: limits
Comment 8 Jason Grunhut 2013-11-13 12:06:37 EST
Created attachment 823574 [details]
File: maps
Comment 9 Jason Grunhut 2013-11-13 12:06:42 EST
Created attachment 823575 [details]
File: open_fds
Comment 10 Jason Grunhut 2013-11-13 12:06:46 EST
Created attachment 823576 [details]
File: proc_pid_status
Comment 11 Jason Grunhut 2013-11-13 12:06:51 EST
Created attachment 823577 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:45:12 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:54:20 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.